;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Иван Старчевић
; TranslationAuthorEmail: ivanstar61@gmail.com
; Version: 3.19
; Update: 2012-11-13
;
 
[Translation]
LangCode=0C1A
ReadHabit=лева у десно
LanguageName=SR
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Потврда
Warning=Упозорење
Error=Грешка
Confirm=Потврда
pmHelp=Помоћ на мрежи
pmHome=Почетна страница
pmCheckNew=Провери исправке
pmLang=Језици
pmAbout=О програму
pmRestore=Обнови ове ставке
pmselectall=Означи све
pmselectnone=Одзначи
pmselectinvert=Обрни избор
FrmFRMain.lblTree.caption=Фасцикле
FrmFRMain.btnlikeit.caption=Свиђа ми се
FrmFRMain.btnfeedback.caption=Предлози и коментари
FrmFRMain.btnsearch.caption=Прегледај
FrmFRMain.btnrestore.caption=Обнови
FrmFRMain.btnsearchcancel.caption=Откажи
;
; About
;
FrmFRAbout.caption=О програму
FrmFRAbout.btnok.caption=У реду
FrmFRAbout.lblver.caption=Тренутна верзија:
FrmFRAbout.lblemail.caption=Подршка:
FrmFRAbout.lblhome.caption=Почетна:
FrmFRAbout.lblthank.caption=Хвала следећим особама на њиховом доприносу:
;
;Like us
;
Frmlikeit.lblTitle.caption=Ако волите Wise Data Recovery, представите овај лепи бесплатни алат као ваш омиљени.
Frmlikeit.lblInfo.caption=Подели Wise Data Recovery са својом породицом, пријатељима, друговима, колегама преко е-поште, Блога, Твитера, Јутјуба, Фејсбука, итд.. Добро урађено! Донећете удобност и ефикасност њиховим животима.
Frmlikeit.lblRate.caption= Оцени Wise Data Recovery:
Frmlikeit.lblfollow.caption=Пратите нас на:
Frmlikeit.lblshare.caption=Дели Wise Data Recovery:
Frmlikeit.btndownload.caption=Бесплатно преузимање
Frmlikeit.imgrate.hint=Дајте нам 5-звездица на CNET
Frmlikeit.imgmail.hint=Поделите га са својим пријатељима
Frmlikeit.imgface1.hint=Поделите га на Фејсбуку
Frmlikeit.imgface2.hint=Пратите нас на Фејсбуку
Frmlikeit.imgtwitter1.hint=Поделите га на Твитеру
Frmlikeit.imgtwitter2.hint=Пратите нас на Твитеру
Frmlikeit.Caption=Свиђа ми се
Frmlikeit.lbldownload.caption=Преузмите још бесплатних са WiseCleaner.com :
[GUI]
ButtonYes=Да
ButtonNo=Не
ButtonOK=Уреду
ButtonMinimize=Умањи
ButtonMaximize=Увећај
ButtonClose=Затвори
ButtonRestore=Врати
ButtonMenu=Изборник
ButtonDelete=Избриши
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Назив датотеке
FrmFRMain.lstFile.headitems[1]=Величина
FrmFRMain.lstFile.headitems[2]=Задња промена
FrmFRMain.lstFile.headitems[3]=Стање
FrmFRMain.lstFile.headitems[4]=Путања
Scanning=Прегледам...
Filtering=Филтрирам...
KeyWord=Унесите кључне речи
Images=Слике
Audios=Аудио
Videos=Видео
Document=Документи
Compressed=Сажете датотеке
Email=Е-поруке
AllFiles=Све датотеке
AllFolders=Све фасцикле
SelectDir=Одаберите фасциклу у коју ћете сачувати спашене податке
NoSameDrive=Одаберите други диск како би избегли замењивање података које желите спасити.
ScanStopped=Преглед је прекинут.
Good=Добро
Poor=Лоше
VeryPoor=Врло лоше
Lost=Изгубљено
ItemList=Пронађено је %d датотека.
[message]
NoNewVer=Честитамо, верзија коју користите је најновија!
RecoveryDone=Спашавање података је завршено.
TranslateTo=Преведи у...